
Grupo 1 A - Feature #4042

Feature # 3881 (New): Etapa N°2

Feature # 4041 (New): Codificacion

Codificación de Tkinter

09/06/2024 10:00 AM - giorgio rojas

Status: New Start date: 09/09/2024

Priority: Normal Due date: 09/14/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/07/2024 10:52 AM - giorgio rojas

- Start date changed from 09/06/2024 to 09/09/2024

#2 - 10/28/2024 08:32 AM - giorgio rojas

- % Done changed from 0 to 100
